Disambiguation evidence for RFC 6856 via surface form

"RFC 6856"

Triples (3)

Triples where some other subject referred to this entity as "RFC 6856".

RFC 1939 → obsoletedBy →
"RFC 6856"
↳ resolves to RFC 6856
ⓘ
RFC 5721 → obsoletedBy →
"RFC 6856"
↳ resolves to RFC 6856
ⓘ
RFC 5721 → relatedRFC →
"RFC 6856"
↳ resolves to RFC 6856
ⓘ